/***** Pages style *****/

#page_body_bg {
	background: url('../images/page_bg.png') repeat-x center 0;
}

#page_body_pic {
	width: 950px;
	height: 341px;
	position: absolute;
	top: 0;
	left: 50%;
	text-align: center;
	margin-left: -475px;
}


#page_content_nav {
	margin-left: 75px;
	margin-bottom: 2em;
	border: 1px solid #F78F1E;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#page_content_nav ul {
	list-style: none;
	padding-left: 4px;
}

#page_content_nav ul li {
	float: left;
	height: 39px;
	line-height: 39px;
	padding: 0 2px;
}

#page_content_nav ul li a {
	border-radius: 3px;
	background: #F4F4F4;
	color: #949494;
	font-size: 1.3em;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 5px;
}

#page_content_nav ul li a:hover {
	color: #F78F1E;
}

#selected3rdlevel a {
	background-color: #F78F1E !important;
	color: #fff !important;
}

.content-opener {
	background: no-repeat url(../img/opener.png) right center;
	padding-right: 15px;
	color: #F78F1E !important;
}

.hidden-content {
	display: none;
}

#menu-orange-separator {
	height: 20px;
	margin-left: 75px;
	background: no-repeat url(../img/connector.png);
}